<?php
session_start();
require_once('../Operaciones/Admin_operacion_Alt.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$Opc=$_POST['Opc'];
$Muni=$_POST['Muni'];
$Fecha_Ini=$_POST['F_Ini'];
$Fecha_Fin=$_POST['F_Fin'];
$Resul = new Admin_P_Alt();
$Resul->Display_Res($Opc, $Muni, $Fecha_Ini, $Fecha_Fin);
?>

